/* RDAHAYL */
.obj_issue_summary .cover img {
	max-height: 300px;
}
a {
    color: #1c4c96; /*#007ab2*/
}
.obj_article_details .orcid a, .obj_article_details .doi a {
	color: #1c4c96;
}
.obj_article_details .orcid a {
	color: #1c4c96;
}
.cmp_manuscript_button:hover, .block_make_submission a:hover, .obj_galley_link:hover {
	background: #1c4c96;
	color: #fff;
}
.obj_article_details .entry_details .sub_item:not(:first-child) .label {
	border-bottom: 3px solid #1c4c96;
	padding-bottom: 0px;
	font-weight: 600;
}
.obj_article_details .entry_details .item>.label, .obj_article_details .entry_details .sub_item:first-child>.label {
    font-weight: 600;
	margin-bottom: .5em;
}
#navigationPrimary a:hover {
    color: #007ab2 !important;
}
.pkp_site_name .is_img img {
	display: block;
	max-height: 80% !important  ;
	max-width: 80% !important;
	width: auto;
	height: auto;
	padding-left: 10%;
}
/* Enlace ORCID en resumen de artÃƒÆ’Ã‚Â­culo */
.obj_article_details .authors .orcid a {
	font-size: 12px;
	background-image: url(https://rdahayl.org/index.php/rdahayl/libraryFiles/downloadPublic/6);
	background-size: 18px 18px;
	background-repeat: no-repeat;
	padding: 3px 0 3px 22px;
	background-position: 0 2px;
}
/* Botones de galeradas */
.obj_article_details .entry_details .galleys_links > li {
	margin: 0.5em 0.25em;
}
.obj_article_details .entry_details .galleys_links > li a {
	line-height: 18px;
	padding: 5px 10px;
	font-size: 12px;
}
.page_editorial_team h1 {
	text-transform: capitalize !important;
}
.pkp_navigation_user_wrapper {
    width: 380px;
}
.obj_article_summary > .title {
	border-bottom: none;
}
.pkp_page_index .current_issue h2 {
	font-size: 24px;
	padding-bottom: 5px;
    border-bottom: 3px solid #1c4c96;
	margin-left: -10px;
}
.pkp_block .title {
	border-bottom: 3px solid #757575;
	padding-bottom: 3px;
}
.obj_issue_toc .galleys h2, .obj_issue_toc .section h2, .obj_issue_toc .galleys h3, .obj_issue_toc .section h3 {
	background: grey;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	padding: 0 10px;
	border-bottom: none;
	text-transform: none;
}
.obj_issue_toc .galleys h3, .obj_issue_toc .section h3 {
    left: -10px;
}
.obj_issue_toc .galleys h2, .obj_issue_toc .section h2 {
    margin-left: -10px;
}
.obj_issue_toc .galleys h2.title, .obj_issue_toc .section h2.title, .obj_issue_toc .galleys h3.title, .obj_issue_toc .section h3.title {
	background: none;
	font-size: 16px;
    padding-left: 0px;
    margin-left: 0px;
}
.obj_article_details .main_entry .label {
	border-bottom: none;
	color: #fff;
	background-color: rgba(0,0,0,0.54);
	padding: 3px 10px;
	margin-left: -10px !important;
}
.obj_article_details .main_entry .item.doi .label, .obj_article_details .main_entry .item.keywords .label {
	background: none !important;
	color: #000;
	margin-left: 0px !important;
}
.references .value {word-break: break-word;}
.pkp_structure_main .item.references p {
	padding-left: 2em !important;text-indent: -2em !important;
}
.comites {
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
}
.comites p {
	padding-left: 20px;
}
.comiteeditorial {
	font-weight: bold;
	margin-bottom: -15px !important;
	margin-left: -10px !important;
	color: #1c4c96;
	margin-top: 20px;
}
.comiteacademico {
	font-weight: bold;
	margin-bottom: -15px !important;
	margin-left: -10px !important;
}
.indizacion {margin-left: 1em;}
.indizacion .indice {margin-left: 1em;margin-bottom: 1em;}
.indizacion .indice .logo {width: 125px;display: inline-block;vertical-align: middle;text-align: center;margin-right: .5em;}
.indizacion .indice .logo img {max-width: 100%;}
.indizacion .indice .enlace {display: inline-block;vertical-align: middle;}

.indizacion-sidebar {margin-top: 1em;margin-bottom: -30px;width:100px;margin-right: auto;margin-left: auto;}
.indizacion-sidebar .indice {margin-left: auto;margin-right: auto;margin-bottom: 1em;}
.indizacion-sidebar .indice .logo {width: 100px;display: block;}
.indizacion-sidebar .indice .logo img {max-width: 100%;}
@media only screen and (max-width: 992px) {
    .pkp_site_name .is_img img {
        display: inline-block;
        width: 300px;
        height: auto !important;
        padding-left: 0px;
    }
	.pkp_site_name_wrapper {
		height: 105px !important;
	}
	.pkp_site_nav_menu a {
		color: #1c4c96;
	}
	#navigationPrimary a:hover, .pkp_site_nav_menu a:hover {
		color: #007ab2 !important;
	}
    .obj_issue_toc .galleys h2, .obj_issue_toc .section h2, .obj_issue_toc .galleys h3, .obj_issue_toc .section h3 {
        padding: 7px 10px !important;
        margin-left: -10px;
    }
    .obj_issue_toc .galleys h2.title, .obj_issue_toc .section h2.title, .obj_issue_toc .galleys h3.title, .obj_issue_toc .section h3.title {
        padding: 0px !important;
        margin-left: 0px;
    }
	.indizacion {margin-left: 1em;}
    .indizacion .indice {margin-left: .5em;margin-bottom: 1em;border-bottom: solid thin #d4d4d4;padding-bottom: 1em;}
	.indizacion .indice .logo {width: 125px;display: block;vertical-align: top;text-align: center;}
	.indizacion .indice .logo img {max-width: 100%;}
	.indizacion .indice .enlace {display: block;vertical-align: top;padding-top: 2px;}
}
/* Para corregir los botones de galeradas en la pÃ¡gina de resumen del artÃ­culo*/
.obj_article_details .galleys_links {
	display: initial;
}
